incubator-cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gavin Lee <gavin....@gmail.com>
Subject Re: 请问cs4.0支持xcp哪个版本?
Date Thu, 06 Dec 2012 03:20:47 GMT
CloudStack 4.0 支持XCP1.0, 不支持XCP1.6.
对于XCP1.5的支持要稍做修改, 可以参考这个链接: http://wiki.xen.org/wiki/XCP_CloudStack


2012/12/6 Edison Su <Edison.su@citrix.com>:
> 我看了code,应该是可以直接支持1.5beta得,当然也有可能会有问题,xcp我也没有测试过。
>
> From: 张岩 [mailto:jonazhang@gmail.com]
> Sent: Wednesday, December 05, 2012 4:43 PM
> To: Edison Su
> Subject: Re: 请问cs4.0支持xcp哪个版本?
>
> 多谢edison.su<http://edison.su>的回答,apache cloudstack 4.0 直接就支持xcp1.5beta吗?不需要修改什么吗?
我好像听某位兄弟说要修改一下。
>
> 在 2012年12月6日 上午8:34,Edison Su <Edison.su@citrix.com<mailto:Edison.su@citrix.com>>写道:
> 最高可以支持到1.5beta。
>
> From: 张岩 [mailto:jonazhang@gmail.com<mailto:jonazhang@gmail.com>]
> Sent: Wednesday, December 05, 2012 12:06 AM
> To: cloudstack-users-cn-owner@incubator.apache.org<mailto:cloudstack-users-cn-owner@incubator.apache.org>
> Subject: 请问cs4.0支持xcp哪个版本?
>
> 1.0的在dell服务器上安装不上,1.6的cs又添加不上
>



-- 
Gavin
Mime
View raw message